Bug 117399 - wrong symlink: /usr/share/pixmaps/redhat-main-menu.png
wrong symlink: /usr/share/pixmaps/redhat-main-menu.png
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
noarch Linux
medium Severity low
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2004-03-03 11:51 EST by Göbölös Zoltán
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-03 12:37:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Göbölös Zoltán 2004-03-03 11:51:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040217

Description of problem:
[zgobolos@abulafia zgobolos]$ file /usr/share/pixmaps/redhat-main-menu.png
/usr/share/pixmaps/redhat-main-menu.png: broken symbolic link to

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1)The applications using it displays the gnome foot icon.

Additional info:
Comment 1 Göbölös Zoltán 2004-03-03 12:36:46 EST
Sorry, I'm just reading release-notes of the current redhat-artwork:

* Tue Mar 02 2004 Alexander Larsson <alexl@redhat.com> 0.93-1
- Remove redhat-main-menu icon

Note You need to log in before you can comment on or make changes to this bug.